@charset "utf-8";
.T3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}
.T1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
}
.T4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #6FAF34;
}

.T2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.T5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.T6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.T7 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FF0000;
}
.T8 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF0000;
}
.T10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #7AB233;
}
.T9 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
	color: #666666;
}
.T11 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #7AB233;
}
.style1 {
	font-size: 20px;
	font-weight: bold;
	color: #CC0000;
}